﻿/*!
 * To use div with css to raplace tables
 *
 * Designed and built by Yan
 */
 
:root {                    
  font-size: 0.9em;          
}
 


/* Issue pages */

div#container
{ 
	width:100%;
	position:absolute; 
	margin:0; 
	background:#1D498B;
	height:25px;
	z-index:1;
	border-top:1px solid #A2B4CF;
}

ul#navigation-1
{
	display: inline; 
	list-style:none; 
	width:auto;
	height:auto;
	margin:0; 
	padding:0; 
	font-family: "Helvetica Neue","Microsoft Yahei","微软雅黑",STXihei,"华文细黑","Roboto" !important;
	font-weight: normal;
	background:#5286D9;
	color:#ffffff; 	
}
ul#navigation-1 li
{ 
	display:block; 
	list-style:none;
	margin:0; 
	padding: 5px 7px 0 7px; 
	width:auto;	
	height:20px;	
	float:left; 
	position:relative;
	border-right:1px solid #A2B4CF;
}

ul#navigation-1 li a:link,
ul#navigation-1 li a:visited	
{
	display:block;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none; 
	background:#1D498B;
	color:#ffffff; 	
}

ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
{ 
	display:block;
	margin:0; 
	padding:0;	 
	text-decoration:none; 
	color:#ffffff; 
}

ul#navigation-1 li ul.navigation-2
{ 
	display:none;
	font-weight: normal;
	margin:0; 
	padding:0;	 
	background-color:#1D498B; 
	position: absolute; 
	top:25px;
	left:-1px;		
}

ul#navigation-1 li:hover ul.navigation-2,
ul#navigation-1 li.sfhover ul.navigation-2,
ul#navigation-1 li.link ul.navigation-2
{ 
	display:block;
	list-style:none;
	border-top:1px solid #A2B4CF;
}

ul#navigation-1 li ul.navigation-2 li
{ 
	clear:left;
	border-bottom:1px solid #A2B4CF;
	border-left:1px solid #A2B4CF;
	height:auto;	
	padding-bottom:10px;
}

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
{ 
	clear:left;
	background-color:#1D498B;
	margin:0;
	padding:3px 0 10px 0px;
	width: 13em;
	height: 1em;
	position: relative;	
}

ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover,
ul#navigation-1 li ul.navigation-2 li.sfhover a
{ 
	clear:left; 
	background-color:#5286D9; 
	margin:0;
	/*padding:0;*/
	padding-bottom:10px;
	width: 13em;
	height: 1em;
	position:relative; 	
}

ul#navigation-1 li ul.navigation-2 li:hover,
ul#navigation-1 li ul.navigation-2 li.sfhover
{ 
	display:block;	
	list-style:none;
	background-color:#5286D9;
}



/*
 * For the divs in Issue pages
 */

.content-container2{
                margin-top:1%;
                clear:left;
				float:left;
				width:100%;
				overflow:hidden;
				background-color:#E9EEF5; /* column 2 background colour */
    			z-index:-15;
}

.content-container1{
				float:left;
				width:100%;
				position:relative;
				right:24%;
				background:#ffffff; /* column 1 background colour */
}

.content-container1-3cols{
				float:left;
				width:100%;
				position:relative;
				left:0%;
}
 
.column-left {
				float:left;
				width:71%;
				position:relative;
				left:27%;
				overflow:hidden;
				vertical-align:top;

}

.span-left p {
    text-indent: 2rem !important;
    text-align:justify !important;
}

.span-right{
				position:relative;
				float:right;
                width:33%;
				margin:0 1rem 0 1rem;
				vertical-align:top;
}


.span-left-in-one p {
    text-indent: 2rem !important;
}

.span-left-in-one ul, ol {
    padding-left: 4rem;
    text-align:justify !important;
}


.column-left-3cols {
				float:left;
				width:18%;
				position:relative;
				left:0;
				overflow:hidden;
}

.column-middle-3cols {
				float:left;
				width:61.8%;
				position:relative;
				padding-left: 1%;
				padding-right: 1%;
				overflow:hidden;
				vertical-align:top;
				background:#ffffff; /* column 1 background colour */
}

.row-title {

				margin-bottom:1%;
}

.row-title-2cols {

				margin:1% 1% 0 1%;
}

.span-left{
				position:relative;
				float:left;
				width:60%;
				margin:1% 0;
				padding:0 1rem 0 0;
				border-right:1px solid rgb(204,204,204);

}

.span-left-in-one{
				position:relative;
				float:left;
				width:98%;
				margin:0;
				padding:0 1%;
}

/*for table list in a issue page*/
.span-left-in-one table td p{
	padding: 0 !important;
	margin: 0 !important;
	text-indent: 0 !important;
}

/*for text in a story page*/
.span-left-in-one #cbqwp div.storyText p{
	padding: 0 0 0.95rem 0 !important;
	margin: 0 !important;
	font-size: 0.95rem !important;
    text-indent: 2rem !important;
}


/*Below is a temporary solution for removing the margin and padding of the story list*/
.span-left-in-one div.ms-webpart-zone tbody>tr>:nth-child(2) .boxtextEN{
	margin: 0 !important;
	padding: 0 !important;
}

				
.column-right{
				float:right;
				width:24%;
				position:relative;
				right:-24%;
				overflow:hidden;
		
}

.column-right-3cols{
				float:right;
				width:18.1%;
				position:relative;
				overflow:hidden;
		
}

/*language links, should be placed inside of <p> tag*/
p.langlinks {
	right: 1rem;
	top: 0;
	position: absolute;
	margin:0 !important;
}
p.langlinks:before, div.row-title-2cols p.langlinks:before {
  content: "其他语文版本：";
}
div.row-title-2cols p.langlinks {
	top: 0;
	position: inherit;
	margin:0 !important;
	text-align:right;
}


/*photo display in issue page*/

/*below is for the photo caption, must be placed in a <p> tag together with the img and text*/
.photodisplay, p.photodisplay, .photorighthor, p.photorighthor{
    color: #777;
	padding:0 0.95rem 0.1rem 0;
	width:15rem;
	vertical-align:top;
	float: left;
	font-size: 0.8rem;
	text-indent: 0 !important;
}
/*below definds the size of the image within <p> tag, it's above the photo caption*/
.photodisplay img, p.photodisplay img, .photorighthor img, p.photorighthor img{
    float: left;
    margin: 0.3rem 0.95rem 0.3rem 0;
	width: 15rem;
}

/* photoright is used within <div></div> together with photoissuecap*/
.photoissue {
    float: left;
    margin: 0;
    padding: 1.1rem 1rem 0 0!important;
    width: 14rem;
}

/* photocap is used for photo caption, it should be placed within <div></div> and within photoissue class*/
.photoissuecap {
    color: #777;
    float: right;
    font-size: 0.8rem;
    margin: 0;
    padding: 0.5rem 0.1rem 0 0.1rem!important;
    width: 14rem;
}

/* photoright is used within <div></div> together with photocap*/
.photoright {
    float: left;
    margin: 0;
    padding: 1.1rem 1.1rem 2rem 0 !important;
    width: 20rem;
}

/* photocap is used for photo caption, it should be placed within <div></div> and within photoright class*/
.photocap {
    color: #777;
    float: right;
    font-size: 0.8rem;
    margin: 0;
    padding: 0.5rem 0.1rem 0 0!important;
    width: 20rem;
}

/*citation*/

.span-left-in-one blockquote p{
	display: block;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    margin-inline-start: 3rem;
    margin-inline-end: 3rem;
    font-size: 1rem;
    color:#777;
    text-indent:inherit !important;
}

.boxquote {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    display: block;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    margin-inline-start: 5rem;
    margin-inline-end: 5rem;
    font-size: 1rem;
    text-indent:0 !important;
    text-align:right !important;
    color:#777;
}

/* for horizontal lines */
.doublelines {
	border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-size: 1rem;
    padding: 0.3rem;
}


td div.boxtext div.ms-WPBody {
	margin-top: 1rem !important;
}

/*Country pages*/

table td .ms-rtestate-field h1{
	padding: 0.5rem !important;
}

table td .ms-rtestate-field h4{
	padding: 0.3rem !important;
}


/*story*/
.story {
    color: #303030;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.storyText {
	margin:0 !important;
	font-size:inherit !important;
}

#cbqwp h3 {
	padding: 0 !important; /*https://www-edit.in.ohchr.org/CH/Pages/FeatureStories.aspx*/
}

/*remove the right-margin of the social media buttons in a story page*/
table#cbqwp div{
	margin-top:0.2rem !important; /*for creating space below language links*/
	margin-right:0 !important;
}


/* for 20 years anniversary */

.left {
  float: left;
}

.mr05 { margin-right: 0.5em; }

.radius {
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
}


.row {
  display: table;
  table-layout: fixed;
}

.col {
  display: table-cell;
  vertical-align: top;
}

.youtube {
   background: url("../images/icons/icon-play.png") no-repeat scroll right top transparent;
  }

/* less than IE 9 */
.oldies .nooldies {
  display: none;
}

.ie6 .noie6 {
  display: none;
}
.ie7 .noie7 {
  display: none;
}
.ie8 .noie8 {
  display: none;
}
.ie9 .noie9 {
  display: none;
}

.ie7 .col, 
.ie6 .col {
  float: left;
}
.ie7 .row,
.ie6 .row {
  overflow: auto;
}

/* end of 20 years anniversary */